Redmine - Defect #8321

Firefox 3.6 doesn't show svg repository statistics
2011-05-09 15:26 - Vlax Max

Status: Closed Start date: 2011-05-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: SCM Estimated time: 0.00 hour
Target version:

Resolution: Cant reproduce Affected version: 1.1.1
Description

It will ask for a plug-in although it's supposed to be have SVG support built in.
Looking at the graph URL in the browser in a separated window/tab works flawlessly, must be a problem with the embed TAG or
content type...

History

#1 - 2011-05-12 16:46 - Vlax Max
Statistics

Haga clic aqui para gat el plugin.

Haga clic aqui para gat el plugin.

Back

#2 - 2011-05-12 17:38 - Etienne Massip

2024-04-24 12




- Category set to SCM

Works fine for me with Redmine site and FF 3.6.15.

#3 - 2014-11-03 06:45 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Cant reproduce

| can see the graph with Firefox 33.0.2 and Firefox 3.6 is too old.

| think this issue can be closed.
